@charset "utf-8";
/* CSS Document */

*{ margin:0; padding:0;}
li{
	list-style-type:none;
	line-height:20px;
}
body{
	background-color:#e17900;
}
p{
	text-indent:24px;
	line-height:20px;
}
img{
	border:none 0;
}
a{
	text-decoration:none;
	color:#666;
}
a:hover{ 
	text-decoration:underline;
	color:#c59200;
}
.main{
	width:930px;
	padding-left:10px;
	padding-right:10px;
	margin:0 auto;
	background:#fff;
}
.top{
	margin-bottom:5px;
	width:930px;
	height:450px;
}
.hd{
	margin-bottom:10px;
	width:930px;
	height:42px;
}
.one{
	width:930px;
	overflow:hidden;
	margin-bottom:10px;
}
.news{
	width:400px;
	margin-right:8px;
	float:left;
}
.news h2{
	width:400px;
	font-size:16px;
	color:#c82f16;
	line-height:26px;
	margin-top:5px;
}
.news h1{
	width:400px;
	font-size:16px;
	color:#c82f16;
	line-height:26px;
	margin-top:5px;
}
.news p{
	width:400px;
	font-size:12px;
	color:#666;
	padding-bottom:5px;
	border-bottom:dashed 1px #ccc;
}
.flash{
	width:520px;
	border:solid 1px #ccc;
	float:left;
}
.two_con{
	width:283px;
	float:left;
	border:solid 1px #ccc;
	background:url(images/bg01.gif) repeat-x;
	padding:10px;
	font-size:12px;
	color:#666;
	margin-right:7px;
	height:270px;
}
.two_con h3{
	font-size:16px;
	color:#000;
	line-height:30px;
}
.two_con ul{
	width:270px;
	padding-left:13px;
}
.two_con ul li{
	width:260px;
	padding-left:10px;
	background:url(images/li02.gif) no-repeat left 7px;
}
.two_con02{
	width:284px;
	border:solid 1px #ccc;
	background:url(images/bg01.gif) repeat-x;
	padding:10px;
	font-size:12px;
	color:#666;
}
.two_con02 h3{
	font-size:16px;
	color:#000;
	line-height:30px;
}
.two_con02 ul{
	width:284px;
	background:url(images/bg_lw.gif) no-repeat right bottom;
}
.two_con02 ul li{
	width:264px;
	padding-left:20px;
	background:url(images/li.gif) no-repeat left 3px;
	line-height:24px;
}
.three{
	width:930px;
	height:257px;
	overflow:hidden;
	background:url(images/bg_yy.jpg);
	position:relative;
}
.three_left{
	width:434px;
	float:left;
	padding-left:68px;
	font-size:14px;
	color:#cc5308;
	font-weight:bold;
	padding-top:66px;
	padding-right:110px;
}
.xz{
	position:absolute;
	background:url(images/bg_xz.gif) no-repeat;
	width:112px;
	line-height:39px;
	padding-left:35px;
	left:368px;
	top:190px;
}
.xz a{
	color:#d36b10;
}
.three_right{
	width:290px;
	float:left;
	padding-top:15px;
	font-size:12px;
}
.title_box01{
	width:290px;
	border-bottom:solid 1px #f29222;
}
.title_box01 h4{
	width:100px;
	line-height:30px;
	font-size:14px;
	color:#FFF;
	background:#f29222;
	text-align:center;
}
.three_right p{
	width:290px;
	padding:7px;
}
.four{
	width:915px;
	background:url(images/bg_con01.jpg) no-repeat #feffa2;
	margin-top:10px;
	padding-left:15px;
	padding-bottom:10px;
}
.title_box02{
	padding-top:8px;
	padding-bottom:25px;
}
.four ul{
	width:900px;
	padding-left:15px;
	overflow:hidden;
}
.four ul li{
	width:425px;
	float:left;
	padding-right:15px;
	margin-bottom:10px;
	font-size:12px;
	line-height:20px;
}
.four_yh{
	width:900px;
}
.four_yh h6{
	width:425px;
	font-size:16px;
	color:#C00;
	line-height:30px;
}
.four_yh table{
	margin-top:10px;
	line-height:30px;
}
.sk{
	width:425px;
	clear:both;
}
.sk img{
	display:block;
}
.xk img{
	display:block;
}
.four_con{
	width:400px;
	padding-left:15px;
	padding-right:10px;
	background:#fff;
	overflow:hidden;
	font-size:12px;
	color:#d77620;
}
.four_con .img_box02{
	width:150px;
	height:100px;
	padding:4px;
	border:solid 1px #ccc;
	float:left;
	margin-right:10px;
}
.four_con .img_box02 img{
	display:block;
}
.more{
	width:900px;
	text-align:right;
	padding-top:10px;
}
.five{
	width:928px;
	margin-top:10px;
	border:solid 1px #ccc;
}
.title_box03{
	width:900px;
	background:url(images/bg_title01.gif) no-repeat;
	line-height:36px;
	padding-left:20px;
	padding-right:8px;
	overflow:hidden;
}
.title_box03 h3{
	font-size:16px;
}
.xc{
	width:910px;
	margin:9px;
	margin-bottom:0px;
	background:#e7e7e7;
	padding-top:10px;
	padding-bottom:10px;
}
.cs{
	width:910px;
	overflow:hidden;
	padding-bottom:10px;
}
.cs li{
	float:left;
}
.cs h5{
	width:28px;
	padding-left:10px;
	padding-top:30px;
	height:110px;
	padding-right:12px;
	background:url(images/bg_title04.gif) no-repeat left top;
	font-size:18px;
	color:#FFF;
}
.cs .img_box03{
	width:300px;
	border:solid 1px #ccc;
	text-align:center;
	line-height:20px;
	font-size:12px;
	background:#fff;
	margin-right:10px;
}
.cs h6{
	font-size:14px;
	color:#d77620;
	line-height:24px;
	border-bottom:solid 1px #fff;
	width:538px;
	margin-bottom:7px;
}
.cs table td{
	background:#fff;
	font-size:12px;
	line-height:20px;
}
.td{
	width:910px;
	overflow:hidden;
}
.td li{
	background:#fff;
	margin-left:5px;
	padding:10px;
	font-size:12px;
	float:left;
}
.td li img{
	display:block;
	margin-bottom:10px;
}
.li01{
	width:336px;
}
.li01 img{
	margin-left:90px;
}
.li02{
	width:312px;
}
.li02 img{
	margin-left:80px;
}
.li03{
	width:180px;
}
.li03 img{
	margin-left:20px;
}
.td li h6{
	font-size:14px;
	color:#d77620;
}
.td li p{
	text-indent:0px;
}
.five .ul_pic{
	width:890px;
	overflow:hidden;
	padding-left:38px;
	padding-top:10px;
}
.five .ul_pic li{
	float:left;
	width:188px;
	font-size:12px;
	line-height:20px;
	text-align:center;
	margin-right:30px;
	height:170px;
}
.five .ul_pic li .img_box01{
	width:180px;
	height:120px;
	padding:3px;
	border:solid 1px #ccc;
}
.five .ul_pic li .img_box01 img{
	display:block;
	width:180px;
	height:120px;
}
.five .xt{
	width:890px;
	overflow:hidden;
	padding-left:28px;
	padding-top:10px;
}
.five .xt li{
	float:left;
	width:158px;
	font-size:12px;
	line-height:20px;
	text-align:center;
	margin-right:20px;
	height:150px;
}
.five .xt li .img_box02{
	width:150px;
	height:100px;
	padding:3px;
	border:solid 1px #ccc;
}
.five .xt li .img_box02 img{
	display:block;
	width:150px;
	height:100px;
}
.six{
	width:930px;
	overflow:hidden;
	padding-top:10px;
}
.inf{
	width:303px;
	border:solid 1px #ccc;
	margin-right:10px;
	float:left;
}
.title_box04{
	width:288px;
	line-height:31px;
	padding-left:15px;
	background:url(images/bg_title02.gif) no-repeat;
}
.title_box04 h5{
	font-size:14px;
	color:#FFF;
}
.inf p{
	width:288px;
	padding:7px;
	font-size:12px;
}
.backfeed{
	width:613px;
	float:left;
	border:solid 1px #ccc;
	font-size:12px;
}
.title_box05{
	width:598px;
	line-height:31px;
	padding-left:15px;
	background:url(images/bg_title03.gif) no-repeat;
}
.title_box05 h5{
	font-size:14px;
	color:#FFF;
}
.backfeed table{
	margin-left:65px;
}
#footer{
	width:930px;
	border-top:solid 3px #e17900;
	font-size:12px;
	text-align:center;
	line-height:20px;
	margin-top:10px;
}
.zp div{ 
	float:left; 
	height:235px;  
	margin:10px 13px; 
	_margin:10px 11px;
	text-align:center; 
	border:4px #fee588 solid; 
	padding:5px;
	}
.zp div p { 
	text-align:left; 
	font-size:12px; 
	text-indent:0
	}
























